# textdomain: audio_lib
# authors: Zughy
# reviewer(s):

##[ src/GUI/gui_settings.lua ]##
Audio Settings=Impostazioni audio
Main=Principale
BGM=Musica di sottofondo
Reset=Ripristina
Apply=Applica

##[ src/tests/tests.lua ]##
Audio Lib test #1@n@n1. Play BGM #1 for 1s@n2. Play BGM #2 for 3s, gain 0.3@n3. Play BGM #1 for 4s from where it stopped@n4. Stop BGM #1 after 2s=Audio Lib test #1@n@n1. Riproduci sottofondo #1 per 1s@n2. Riproduci sottofondo #2 per 3s, volume 0.3@n3. Riproduci sottofondo #1 per 4s da dove si era interrotto@n4. Interrompi sottofondo #1 dopo 2s
Audio Lib test #2@n@n1. Play BGM #1 in loop. Right click to stop any BGM=Audio lib test #2@n@n1. Riproduci sottofondo #1 a ripetizione. Tasto destro per interrompere qualsiasi sottofondo
